@import 'adobe-fonts.css';
@import url('https://fonts.googleapis.com/css?family=Cinzel:400,700,900&display=swap');

@font-face {
  font-family: 'Acta-Book';
  src: url('../../fonts/Acta-Book.otf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Acta-Book';
  src: url('../../fonts/Acta-BookItalic.otf');
  font-weight: normal;
  font-style: italic;
}

/* @font-face {
  font-family: 'Agenda-Regular';
  src: url('../../fonts/Agenda-Regular.otf');
  font-weight: normal;
  font-style: normal;
} */


.acta{
  font-family: "Acta-Book", sans-serif;
}

.agenda{
  font-family: agenda, sans-serif;
  font-weight:500;
}

.cinzel{
  font-family:cinzel, "Times New Roman",sans-serif;
}

.cinzel-title{
  font-size: 24px;
  line-height: 1em;
  letter-spacing:1px;
  font-weight:300;
}


/* .home-content h1{
  font-size: 22px;
  font-weight: 300;
  font-family: agenda, sans-serif;
  letter-spacing: 1.2px;
} */

p {
  font-size:16px;
  font-family:agenda, sans-serif;
  font-weight:500;
  line-height:1.3em;
}

.conatiner--content{
  font-size:16px;
  font-family:agenda, sans-serif;
  font-weight:500;
  line-height:1.3em;
}

h2{
  font-size:1.3em;
  line-height:1.2em;
}

h3{
  font-size:20px;
  line-height:24px;
  font-weight:500;
  /* letter-spacing:1.3px; */
}

h1, h2, h3, h4{
  font-family:agenda, sans-serif;
}

a{
  color:#000;
}
a:hover{
  color:#000;
}